#menu_page{
    display: none;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    background: #fff;
    z-index: 100;
    overflow: auto;
    height: 100vh;
width:100vw;
}
.safari #menu_page{
width:100%;
height:100%;
}
@media (max-width: 1230px){
.top_banner{width:100%;margin-bottom:15px;}
}
.menu_scroll, .menu_page_scroll{
    width: 0px;
    height: 100%;
    position: absolute;
    top: 0;
}
#page-menu-wrapper{
    color: #000;
}
.menu_page_icon{
    padding: 0 !important;
    margin-top: -2px;
}
.menu_page_logo_text{
    position: relative;
    top: 12px;
    left: 0;
    letter-spacing: -0.2px;
    line-height: 1;
    display: block;
    width: 100%;
    padding: 0 20px;
margin: 0;
    box-sizing: border-box;
}
.menu_page_btn .active, .menu_page_btn .active:hover{
    background: #0054ff !important;
    color: #fff;
    box-shadow: none !important;
    border-radius: 0;
}
.menu_page_btn > .btn{
    padding-top: 8px;
    padding-bottom: 0;
    min-height: 40px;
    vertical-align: top;
    padding-left: 17px;
    padding-right: 16px;
    background: #f2f2f2;
    margin-right: 4px;
    margin-bottom: 3px;
}
.menu_page_btn > .btn > .btn{
    padding-top: 8px;
    padding-bottom: 0;
    height: 40px;
    vertical-align: top;
    padding-left: 10px;
    padding-right: 15px;
    margin-top: -9px;
float:left;
}
.menu_page_btn > .btn > span{
    float: left;
    padding-bottom: 7px;
}
.menu_page_btn{
    margin-top: 73px;
    padding-left: 43px;
display:none;
}
.menu_page_btn .dropdown a{
    text-decoration: none;
    color: #000;
}
.menu_page_btn .dropdown{
    padding-top: 8px;
    padding-bottom: 0;
    height: 40px;
    vertical-align: top;
    padding-left: 17px;
    padding-right: 16px;
    background: #f2f2f2;
    margin-right: 4px;
}
.menu_page_table{
    margin-top: 38px;
    padding-left: 54px;
}
.menu_page_table .underlined_table{
    letter-spacing: 1.3px;
}
.menu_page_table .underlined_table:hover{
border-color:#FFF;
}
.menu_page_table li{
    list-style: none;
}
.menu_page_table ul{
    padding: 0
}
.menu_page_table > div >ul{
    padding: 0;
    margin-top: 20px;
}
.menu_page_table li a{
    font-family: "ProximaNovaRegular";
    color: #000;
    font-size: 14px;
}
.menu_page_table_news li a{
    color: #8d8d8d;
}
.menu_page_table .collapse div{
    /*display: inline-flex !important;*/
}
.menu_page_table_input{
    width: 660px;
    margin-left: 16px;
    margin-top: 51px;
}
.menu_page_table_collapse_div{
    /*display: inline-flex;*/
}
.menu_page_table_collapse_div a:first-child{
    /*margin-left: -18px;*/
    /*margin-right: 5px;*/
}
.menu_page_sidebar{
    background: url("/bitrix/components/tsu/meny_page/images/sidebar_bg.png") no-repeat #f0f0f0;
    background-position: 31px 83px;
    overflow-y: auto;
    overflow-x: hidden;
    position: absolute !important;
    height: 100%;
}
.menu_page_sidebar_top{
    color: #000;
    margin-top: 116px;
    padding-left: 21px;
}
.menu_page_sidebar_top ul{
    list-style: none;
    padding-left: 4px;
    width: 255px;
    padding-top: 2px;
}
.menu_page_sidebar_top input{
    width: 242px;
    margin-top: 3px;
    margin-bottom: 8px;
    color: #000;
}
.menu_page_sidebar_top li{
    margin-bottom: 10px;
}
.menu_page_sidebar .sidebar_main_contacts{
    margin-top: 80px;
    margin-left: -10px;
    color:#000;
}
.menu_page_sidebar .sidebar_main_contacts_text{
    margin-top: -4px;
    padding-left: 19px !important;
    padding-right: 0 !important;
    text-align: left !important;
}
.menu_page_sidebar .sidebar_contacts_list_img a, .menu_page_sidebar .sidebar_contacts_list a{
    color: #000;
}
.menu_page_sidebar .sidebar_contacts_list_img a:hover, .menu_page_sidebar .sidebar_contacts_list a:hover{
    color: #000;
}
.menu_page_sidebar .sidebar_contacts_list{
    margin-left: 23px;
    margin-top: 8px;
}
.menu_page_sidebar .sidebar_contacts_list_img{
    margin-left: 19px;
    margin-top: 20px;
}
.menu_page_sidebar .line{
    border-top: 1px solid #7f7f7f;
    width: 290px !important;
    margin-top: 112px;
    margin-bottom: -11px;
}
@media (max-width: 769px){
.menu_page_btn > .btn > .btn{
clear:both;
}
.menu_page_btn > .btn{clear:both;}
}